<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		header{
			width: 800px;
			height: 50px;
			background-color: gold;
		}
		li{
			display: inline;
		}
		.submenu:hover {
			background-color: aqua;
			
		}
		#ulSubmenu{
			position: absolute;
			//left: 216px;
			float: left;
			top: 20px;
			
		}

	</style>
</head>
<body>
	<header>
		<nav>
			<ul>
					<li><a href="" title="">Menu1</a>
						<ul  id="ulSubmenu">
							<li class="submenu"><a>SubMenu1.1</a></li>
							<li class="submenu"><a>SubMenu1.2</a></li>
						</ul>
					</li>
				<li><a href="" title="">Menu2</a></li>
				<li><a href="" title="">Menu3</a></li>
				<li><a href="" title="">Menu4</a></li>
			</ul>
		</nav>
	</header>
</body>
</html>